
/* ****************** 공백  ****************** */

.empty_line_542391_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_542391_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_542391_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_413206_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_413206_ * {box-sizing:border-box;}
.img_ratio_413206_ a {display:block; text-decoration:none;}
.img_ratio_413206_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_413206_ {width:1100px;}
}
@media \0screen{
	.img_ratio_413206_ {width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_542421_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_542421_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_542421_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_542431_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_542431_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_542431_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__393146_ {max-width:1100px; margin:0 auto}
	.pm-banner_slide_basic__393146_ a {border:none}
	.pm-banner_slide_basic__393146_ a img {border:none}
	.pm-banner_slide_basic__393146_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__393146_ .item {position:relative}

	.pm-banner_slide_basic__393146_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__393146_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__393146_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__393146_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__393146_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__393146_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__393146_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__393146_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__393146_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__393146_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__393146_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__393146_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__393146_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__393146_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 공백  ****************** */

.empty_line_391056_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_391056_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_391056_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_542361_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_542361_ > div:after {content:''; display:block; clear:both;}
.layout_542361_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_542361_ {min-width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_542371_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_542371_ * {box-sizing:border-box;}
.img_ratio_542371_ a {display:block; text-decoration:none;}
.img_ratio_542371_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_542371_ {width:1100px;}
}
@media \0screen{
	.img_ratio_542371_ {width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_392566_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_392566_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392566_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_396406_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_396406_ > div:after {content:''; display:block; clear:both;}
.layout_396406_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_396406_ {min-width:1100px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_396396_:after {content:''; display:block; clear:both;}
.img_tile_396396_ * {box-sizing:border-box;}
.img_tile_396396_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_396396_ .item a {display:block; text-decoration:none;}
.img_tile_396396_ figure {display:block; margin:0; padding:5px;}
.img_tile_396396_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_396396_ .text_box {display:none;}
.img_tile_396396_ .text_box p {margin:0; padding:5px;}
.img_tile_396396_ .subject {font-weight:bold; color:#d00000;}
.img_tile_396396_ .content {color:#444;}

.text_sml_396396_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_396396_ .content {font-size:13px; line-height:1.6em;}
.text_mid_396396_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_396396_ .content {font-size:14px; line-height:1.6em;}
.text_big_396396_ .subject {font-size:18px; line-height:1.4em;}
.text_big_396396_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_396396_ .item {width:100%;}
.col_m_2_396396_ .item {width:50%;}
.col_m_3_396396_ .item {width:33.3333%;}
.col_m_1_396396_ .item,
.col_m_2_396396_ .item2n,
.col_m_3_396396_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_396396_ .item,
	.col_m_2_396396_ .item2n,
	.col_m_3_396396_ .item3n {clear:none;}

	.col_pc_1_396396_ .item {width:100%;}
	.col_pc_2_396396_ .item {width:50%;}
	.col_pc_3_396396_ .item {width:33.3333%;}
	.col_pc_4_396396_ .item {width:25%;}
	.col_pc_5_396396_ .item {width:20%;}
	.col_pc_6_396396_ .item {width:16.6666%;}
	.col_pc_1_396396_ .item,
	.col_pc_2_396396_ .item2n,
	.col_pc_3_396396_ .item3n,
	.col_pc_4_396396_ .item4n,
	.col_pc_5_396396_ .item5n,
	.col_pc_6_396396_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_396396_ .item,
	.col_m_2_396396_ .item2n,
	.col_m_3_396396_ .item3n {clear:none;}

	.col_pc_1_396396_ .item {width:100%;}
	.col_pc_2_396396_ .item {width:50%;}
	.col_pc_3_396396_ .item {width:33.3333%;}
	.col_pc_4_396396_ .item {width:25%;}
	.col_pc_5_396396_ .item {width:20%;}
	.col_pc_6_396396_ .item {width:16.6666%;}
	.col_pc_1_396396_ .item,
	.col_pc_2_396396_ .item2n,
	.col_pc_3_396396_ .item3n,
	.col_pc_4_396396_ .item4n,
	.col_pc_5_396396_ .item5n,
	.col_pc_6_396396_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_413216_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_413216_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_413216_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_398566_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_398566_ > div:after {content:''; display:block; clear:both;}
.layout_398566_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_398566_ {min-width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_398576_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_398576_ * {box-sizing:border-box;}
.img_ratio_398576_ a {display:block; text-decoration:none;}
.img_ratio_398576_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_398576_ {width:1100px;}
}
@media \0screen{
	.img_ratio_398576_ {width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_395806_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_395806_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_395806_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_396416_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_396416_ > div:after {content:''; display:block; clear:both;}
.layout_396416_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_396416_ {min-width:1100px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_396426_:after {content:''; display:block; clear:both;}
.img_tile_396426_ * {box-sizing:border-box;}
.img_tile_396426_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_396426_ .item a {display:block; text-decoration:none;}
.img_tile_396426_ figure {display:block; margin:0; padding:5px;}
.img_tile_396426_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_396426_ .text_box {display:none;}
.img_tile_396426_ .text_box p {margin:0; padding:5px;}
.img_tile_396426_ .subject {font-weight:bold; color:#d00000;}
.img_tile_396426_ .content {color:#444;}

.text_sml_396426_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_396426_ .content {font-size:13px; line-height:1.6em;}
.text_mid_396426_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_396426_ .content {font-size:14px; line-height:1.6em;}
.text_big_396426_ .subject {font-size:18px; line-height:1.4em;}
.text_big_396426_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_396426_ .item {width:100%;}
.col_m_2_396426_ .item {width:50%;}
.col_m_3_396426_ .item {width:33.3333%;}
.col_m_1_396426_ .item,
.col_m_2_396426_ .item2n,
.col_m_3_396426_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_396426_ .item,
	.col_m_2_396426_ .item2n,
	.col_m_3_396426_ .item3n {clear:none;}

	.col_pc_1_396426_ .item {width:100%;}
	.col_pc_2_396426_ .item {width:50%;}
	.col_pc_3_396426_ .item {width:33.3333%;}
	.col_pc_4_396426_ .item {width:25%;}
	.col_pc_5_396426_ .item {width:20%;}
	.col_pc_6_396426_ .item {width:16.6666%;}
	.col_pc_1_396426_ .item,
	.col_pc_2_396426_ .item2n,
	.col_pc_3_396426_ .item3n,
	.col_pc_4_396426_ .item4n,
	.col_pc_5_396426_ .item5n,
	.col_pc_6_396426_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_396426_ .item,
	.col_m_2_396426_ .item2n,
	.col_m_3_396426_ .item3n {clear:none;}

	.col_pc_1_396426_ .item {width:100%;}
	.col_pc_2_396426_ .item {width:50%;}
	.col_pc_3_396426_ .item {width:33.3333%;}
	.col_pc_4_396426_ .item {width:25%;}
	.col_pc_5_396426_ .item {width:20%;}
	.col_pc_6_396426_ .item {width:16.6666%;}
	.col_pc_1_396426_ .item,
	.col_pc_2_396426_ .item2n,
	.col_pc_3_396426_ .item3n,
	.col_pc_4_396426_ .item4n,
	.col_pc_5_396426_ .item5n,
	.col_pc_6_396426_ .item6n {clear:both;}
}

/* ****************** 상단로그인_160203_1  ****************** */

.layout_21868_ {clear:both; min-width:320px; max-width:100%px; margin:0 auto; background:#000;}
.layout_21868_ > div:after {content:''; display:block; clear:both;}
.layout_21868_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_21868_ {min-width:100%px;}
}
